import streamlit as st

translation = st.session_state.translations[st.session_state.language]
st.title(translation["login_page"]["title"])
st.button(translation["login_page"]["login"], on_click=st.login)
